<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!-- DataTable CDN -->
    <!-- <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/dataTables.bootstrap4.min.css">
     <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
     <script src="https://cdn.datatables.net/1.13.6/js/dataTables.bootstrap4.min.js"></script> -->
    <!-- Js External -->
    <script src="script.js"></script>
    <!-- Css External -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="popular-collections">
        <div class="main-content">
            <div class="filter-section">
                <h1>Popular Collections</h1>
                <div class="filter-buttons">
                    <button class="btn btn-light">Profile</button>
                    <button class="btn btn-light">New York</button>
                    <button class="btn btn-light">Relaxing</button>
                    <button class="btn btn-light">Person</button>
                    <button class="btn btn-light">Fashion</button>
                </div>
            </div>
            <div class="main-collections">
                <div class="row">
                    <div class="col-md-4 col-lg-4 col-xl-4 ">
                        <div class="div-border">
                            <div class="div-main-image">
                                <img class="main-img" src="images/Rectangle 1.png" alt="main">
                            </div>
                            <div class="div-sub-images">
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-1" src="images/Rectangle 2.png" alt="sub">
                                </div>
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-2" src="images/Rectangle 3.png" alt="sub">
                                </div>
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-3" src="images/Rectangle 4.png" alt="sub">
                                </div>
                            </div>
                            <div class="footer-collections">
                                <div class="col-md-9 col-lg-9 col-xl-9">
                                    <p>People</p>
                                </div>
                                <div class="col-md-3 col-lg-3 col-xl-3 picture">
                                    <img src="images/Frame.png" alt="">
                                    <p>144</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-xl-4 ">
                        <div class="div-border">
                            <div class="div-main-image">
                                <img class="main-img" src="images/Rectangle 1 (1).png" alt="main">
                            </div>
                            <div class="div-sub-images">
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-1" src="images/Rectangle 2 (1).png" alt="sub">
                                </div>
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-2" src="images/Rectangle 3 (1).png" alt="sub">
                                </div>
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-3" src="images/Rectangle 4 (1).png" alt="sub">
                                </div>
                            </div>
                            <div class="footer-collections">
                                <div class="col-md-9 col-lg-9 col-xl-9">
                                    <p>Nature</p>
                                </div>
                                <div class="col-md-3 col-lg-3 col-xl-3 picture">
                                    <img src="images/Frame.png" alt="">
                                    <p>7K</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-4 col-xl-4">
                        <div class="div-border">
                            <div class="div-main-image">
                                <img class="main-img" src="images/Rectangle 1 (2).png" alt="main">
                            </div>
                            <div class="div-sub-images">
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-1" src="images/Rectangle 2 (2).png" alt="sub">
                                </div>
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-2" src="images/Rectangle 3 (2).png" alt="sub">
                                </div>
                                <div class="col-md-4 col-lg-4 col-xl-4">
                                    <img class="sub-img sub-img-3" src="images/Rectangle 4 (2).png" alt="sub">
                                </div>
                            </div>
                            <div class="footer-collections">
                                <div class="col-md-9 col-lg-9 col-xl-9">
                                    <p>History</p>
                                </div>
                                <div class="col-md-3 col-lg-3 col-xl-3 picture">
                                    <img src="images/Frame.png" alt="">
                                    <p>431</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <img id="elipse-1" src="images/Ellipse 1.png" alt="">
        <img id="elipse-2" src="images/Ellipse 2.png" alt="">
    </div>
</body>

</html>